.hidden { 
  display:none; 
}
.alignment {
  width:993px;
  margin:0 auto;
}    
body {
  background:ffffff;
  margin:0;
  padding:0;
  font-family:Arial, Helvetica;
  color:#000000;
}
h1 {
  font-size: 1.5em;
  color:#000000;
}

div#container {
  background:url(/frontend/error/images/main_bg.jpg) no-repeat;
  min-height:554px;
}
  div#container div#inner-container {
    padding-top:90px;
    width:584px;
	  max-width:584px;
    text-align:left;
	  padding-left:10px;
  }
div#footer {
  border-top:2px solid #000000;
  font-size:.6em;
  padding:5px 0;	
}
  div#footer div#footer-links {
    float:right;
    padding-right:5px;
  }
  div#footer div#copyright {
    padding-left:5px;
  }
a {
  color:#000000;
  border-bottom:1px dotted #000000;
  text-decoration:none;
  font-weight:bold;
}
a#find_erep {
  display:block;
  width:271px;
  height:29px;
  background:url(/frontend/error/images/find_erep.png) no-repeat;
  border-bottom:0;
}

a#find_erep_es_US {
  display:block;
  width:271px;
  height:29px;
  background:url(/locales/es_US/frontend/error/images/find_erep.png) no-repeat;
  border-bottom:0;
}

a#shop_online {
  display:block;
  width:271px;
  height:29px;
  background:url(/frontend/error/images/shop_online.jpg) no-repeat;
  border-bottom:0;
}

a#shop_online_es_US {
  display:block;
  width:271px;
  height:29px;
  background:url(/locales/es_US/frontend/error/images/shop_online.jpg) no-repeat;
  border-bottom:0;
}

.pink {
  color:#f250b0;
  font-weight:bold;
}
p.large-break {
  margin:35px 0;
}
p.notice {
  font-size:0.85em;
}

.form_row {
  display:block;
  font-size:20px;
  padding:5px;
}

.form_row label {
  width:100px;
  display:block;
  float:left;
  padding:5px;
}

.login_container {
  border:1px solid #DB387A;
  padding:15px;
  width:430px;
  margin:0 auto;
  background:#FBDBE6;
}

.login_container input {
  font-size:20px;
  padding:5px;
  text-align:center;
}

#login_submit {
  margin:0 auto;
  text-align:center;
  display:block;
  background:#FFFFFF;
}

.error_toggle_link {
  font-size: 0.75em;
  display: block;
  margin-bottom: 30px;
  border-bottom: 0;
  text-decoration: none;
}

.error_toggle_link.hidden {
  display:none;
}
